body {
    margin: 0;
    padding: 0;
}

.logo-img {
    width: 1920px;
    height: 950px;
    background-image: url("../img/logo.png");
    position: absolute;
    background-attachment: fixed;
}

.btn-wrp {
    display: flex;
    width: 100%;
    justify-content: flex-end;
}

.button-theme {
    width: 100px;
    height: 25px;
    margin: 20px;
    position: absolute;
    z-index: 100;
}

.button-theme:hover {
    cursor: pointer;
}

.container {
    margin: 0 auto;
    position: fixed;
}

.x {
    position: relative;
    animation: x;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    /* border: 2px solid black; */
}

.one {
    width: 209px;
    height: 374px;
    position: relative;
    /* top: 200px;
    left: 300px; */
    background-image: url("../img/1.png");
    animation: one;
    animation-timing-function: linear;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    /* border: 2px solid black; */
}

@keyframes one {
    from {
        background-image: url("../img/1.png");
    }

    25% {
        background-image: url("../img/1.png");
    }

    50% {
        background-image: url("../img/2.png");
    }

    to {
        background-image: url("../img/2.png");
    }
}

@keyframes x {
    0% {
        top: -35px;
        left: 0px;
        transform: rotateX(180deg)
    }

    25% {
        top: -35px;
        left: 1630px;
        transform: rotateX(180deg)
    }

    50% {
        top: 550px;
        left: 1630px;
    }

    75% {
        top: 630px;
        left: 100px;
        transform: rotateY(180deg);
    }

    100% {
        top: 0px;
        left: 0px;
        transform: rotateX(-540deg);
    }

}